<template>
  <div class="home">
      <header class="App-header">
          <img src="../assets/logo.png" class="App-logo" alt="logo" />
      </header>
      <div class = "notesContainer" >
          <div class="notesHeader">
              <h5 class="text-white">Pruebas con vue3 js y firebase (firebase)</h5>
          </div>
          <div class="notesBoby">
              <div class="notesBoby">
                  <div class="row">
                      <div class="col-sm-4">
                          <NotaFormulario  :notasColeccion="notasColeccion"/>
                      </div>
                      <div class="col-sm-8">
                          <NotasContenido  :notasColeccion="notasColeccion" />
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</template>

<script>
// @ is an alias to /src
import NotasContenido from '@/components/Contenidos/NotasContenidos.vue'
import NotaFormulario from '@/components/Formularios/NotaFormulario.vue'
import firebase from '@/Config/FirebaseFirestore.js';
var database = firebase.firestore();
var notasColeccion = database.collection("notas");

export default {
  name: 'home',
  components: {
    NotasContenido, NotaFormulario
  },
  data () {
      return {
          notasColeccion: notasColeccion,
      }
  }
}
</script>
